/* Nicole Gabor
07/26/2023 */

@charset "utf-8";

@font-face {
    font-family: Quicksand;
    src: url('Quicksand-Regular.woff') format('woff');
    src: url('Quicksand-Regular.tff') format('truetype');
}
/* html styles */
html {
    background-image: url(../images/background_img_cs-2350.png);
    background-repeat: repeat;
    background-position: bottom right;
    background-size: 15%;
    background-origin: content-box;
}

/* body page styles */
body {
    border-left: 1px solid rgb(51,51,51);
    border-right: 1px solid rgb(51,51,51);
    box-shadow: rgb(51,51,51) 15px 0px 25px,
    rgb(51,51,51) -15px 0px 25px;
    margin: 15% 15% 15% 15%;
    background-color: rgb(232, 217, 15);
    padding: 50px;
 }